/* CINT CUSTOM STYLES*/
body {background: url("../images/cint-page-bg.jpg") repeat-x 0 -4px; }
#emr-wrapper{
    display:none !important;
}
#contentwrapper {
    padding-bottom: 40px;
}
h2{
    clear:none;
}
/* HEADER */
#headerwrapper {
    height: auto;
    margin-bottom:30px;
    background: url("../images/cint-header-bg-gradient.jpg") no-repeat -25px -5px;
    margin-top: 0 !important;
    height:170px;
    
}
#logocontainer a#header-title {
    font-weight: bold;
    position:relative;
    top: 0;
    font-size:200%;
    font-weight: bold;
    color: #FC3 !important;
    padding:0 0 0 110px;
}

#menu ul.dropdown {
    float: left;
    height: auto;
    top:-47px;
    left: 0;
    margin:0 0 0 0;
    padding:0 0 0 0;
    position: relative;
    white-space: nowrap;
    width: auto;
    z-index: 99;
}
#menu ul.dropdown li a{
    padding:14px 15px;
}
#utility {
    position: relative;
    float:right;
    top:0;
    z-index:100;
}
#headerwrapper #utility a {
    color:#fff;
}
#headerwrapper #utility a:hover {
    cursor:pointer; 
    color:#ffcc33;
}
#headerwrapper #tagline {
    margin-left: 255px;
    margin-top: 0;
    margin-bottom: 19px;
    color:#fff;
}
#headerwrapper #tagline a {
    color: #eee !important;
}
#headerwrapper #doe{
    float:right;
    margin-top:-60px;
}

/* FOOTER */
#footerwrapper {
    background-image: none;
    background-color: #151946;
    height: 150px;}
#footerlogo, #partners {width: 20%;}    
#footerlogo img {
    height: auto!important;
    width: 160px !important;
    margin-top:10px;
}
#footerinfo {width: 60%; color: #aaa;}
#footerinfo a{color: #fff;}
#footerinfo a:hover{color: #fff; text-decoration: underline;}

/* HOMEPAGE */
#main-heading h1 {
    color: #1078C7;
    font-family: Lucida Grande,Helvetica,Arial,sans-serif;
    font-size: 190%;
    margin-bottom: 30px;
    margin-left: 0;
    margin-top: 15px;
}
#main-heading h1 span {
    color: #1078C7;
    display: inline-block;
    font-size: 180%;
    line-height: 120%;
    margin-top: -8px;
}
#main-heading h1 em {
    color: #E27C00;
    font-weight: normal;
}
.bxslider h2 {
    font-size: 200%;
    margin: 15px 20px 0 20px;
}
.bxslider h3 {
    color: #666;
    font-size: 130%;
    font-weight: normal;
    line-height: 160%;
    margin: 0 20px;
}
.alignright{
    width:45%;
}
#social-media-links{
    width:100%;
    text-align:center;
}
#social-media-links img{
    margin-right:10px;
    border:none 0;
}
/* DATE */
#date {display:none;}

/* TABS  */
.tabs-set ul.ui-tabs-nav {margin: 10px 0 0 -15px;}
.tabs-set ul.ui-tabs-nav li{list-style:none; list-style-image: none; list-style-type: none; float: left; height: 16px; 
background: url("") no-repeat top left; margin: 0 5px 0 0; padding: 4px 7px 3px 7px; color: #666; font-size: 14px; font-family: Arial, Helvetica, sans-serif; font-weight: bold; border: 1px #9da9be solid;}
.tabs-set ul.ui-tabs-nav li a, .tabs-set ul.ui-tabs-nav li a:visited {color: #fff;} 
.tabs-set ul.ui-tabs-nav li a:hover  {color: #007c96; text-decoration: none;} 

/* selected tab */
.tabs-set ul.ui-tabs-nav li.ui-tabs-selected{
    list-style:none; list-style-image: none; list-style-type: none; float: left; height: 17px;  background: url("") no-repeat top left; border: 1px #dedede solid; border-bottom: 1px #f9f9f9 solid; margin: 0 3px 0 0; padding: 4px 5px 3px 5px; color: #666; font-family: Arial, Helvetica, sans-serif; font-weight: normal; font-size: 12px;}   
.tabs-set ul.ui-tabs-nav li.ui-tabs-selected a, .tabs-set ul.ui-tabs-nav li.ui-tabs-selected a:visited {color: #333;} 
.tabs-set ul.ui-tabs-nav li.ui-tabs-selected a:hover{color: #333; text-decoration: none;} 

/* UL, LI, OL */
ol.procedure li {font-family: Arial, Helvetica, sans-serif; font-size:20px; color:#bbbbbb; font-weight:bold; margin: 10px 0;}
ol.procedure li span, ol.procedure li blockquote{font-family: "Lucida Sans Unicode", "Sucida Grande", sans-serif; font-size:14px; line-height: 20px; color:#555;font-weight:normal; display:block; }

/* TWISTY */
.twistyClosed h3, .twistyOpen h3, .twistyOpen:hover h3 {padding-top:0;}

/* INTEGRATION LAB */
#legend img{ float:left; width:25px; margin-right: 15px;}

/* TABLE */
table#members img {float:left; margin-right: 10px;}

/* BUTTON */
.button a, .button a:hover, .button a:active, .button a:visited:hover, .sidebar .button a:hover, .sidebar .button a:active, .sidebar a:visited:hover{margin:15px;}
.button a {
    border-style: none;
}
.video-thumbnail {
    float: left;
    margin: 20px 5px;
    width: 22.5%;
}
.video-thumbnail img{
    border-radius:0;
}
#pagecontent .column4 .feature-image-caption {
    display: block;
    float: left;
    margin: 0;
    padding: 0;
}
#pagecontent .column4 .feature-image-caption .mask {
    height: auto;
    overflow: hidden;
    width: 100%;
}

/* MOBILE LOCAL STYLES */
@media screen and (max-width: 640px) {
    .ui-mobile #mobile-header {margin-top:-20px;}
    .ui-mobile #headerwrapper {height:auto;  margin-bottom:-15px;}
    .ui-mobile #headerwrapper h1, #doe-logo {display: none;}
    .ui-mobile #menu ul.dropdown {
        float: none;
        margin-top:50px;
        margin-left: 5px;
        width:95%;
    }
    .ui-mobile #menu ul.dropdown li a {
        padding: 9px 5% 5px;
    }
    .ui-mobile #main-heading h1 span{
        font-size:140%;
    }
    .ui-mobile .ui-navbar {
        display: block;
    }
}

.card {
    /* Add shadows to create the "card" effect */
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    transition: 0.3s;
}

/* On mouse-over, add a deeper shadow */
.card:hover {
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}

/* Add some padding inside the card container */
.container {
    padding: 2px 16px;
}
